
body { background-color:#DFDFDF; margin:5px; text-align:left; alignment:left; }
td { font-family:Arial; font-size:12px; font-weight:normal; color:#DF0000; text-align:center; vertical-align:top; border:solid 1px #3A6B3E}



td.j { font-family:Arial; font-size:12px; font-weight:normal; color:#DF0000; text-align:justify; vertical-align:top; }
td.o { background-image:url("t1.gif"); font-family:Arial; font-size:12px; font-weight:normal; color:#ffffff; text-align:right; vertical-align:bottom; background-color:#666666; }
td.u { font-family:Arial; font-size:18px; font-weight:normal; color:#DF0000; text-align:center; vertical-align:top; }
td.gr { font-family:Arial; font-size:18px; font-weight:bold; color:#3A6B3E; text-align:center; vertical-align:middle; border:none}
td.ob { font-family:Arial; font-size:18px; font-weight:bold; color:#3A6B3E; text-align:center; vertical-align:middle; }

td.r { font-family:Arial; font-size:18px; font-weight:bold; color:#DF0000; text-align:center; vertical-align:top; border:none}
td.g { font-family:Arial; font-size:16px; font-weight:normal; color:#3A6B3E; text-align:left; vertical-align:top; border:none}
td.g1 { font-family:Arial; font-size:16px; font-weight:normal; background-color:#BFBFBF; color:#3A6B3E; text-align:left; vertical-align:top; border:none}
td.or { font-family:Arial; font-size:16px; font-weight:normal; color:#FF7F00; text-align:left; vertical-align:top; border:none}
td.k { font-family:Arial; font-size:11px; font-weight:normal; color:#3A6B3E; text-align:left; vertical-align:top; border:none}
img {vertical-align:top; border-color:#666666; }
img.x {vertical-align:bottom; border-color:#666666; }
a:link { color:#DF0000; text-decoration:none }
a:visited { color:#DF0000; text-decoration:none }
a:active { color:#DF0000; text-decoration:none }